
#include <WFX/math/Math.h>

using namespace WFX;

const Real WFX::math::Math::INF = std::numeric_limits<Real>::infinity();
const Real WFX::math::Math::PI = Real(4.0 * Math::atan(1.0));
const Real WFX::math::Math::HALF_PI = Real(0.5 * Math::PI);



